GoConqr hat ein neues Design! Sag uns, wie es dir gefällt.

Quiz

RFC Quiz

Nope 6 Fragen Aktualisiert am 27 Okt 2020

Quiz starten

Fragen in diesem Quiz (6)

  1. 1What is RFC 1510?
    1. AKerberos Network Authentication Service (V5)
    2. BMessage Digest 5 (MD5) hash
    3. CHash-based Message Authentication Code (HMAC)
    4. DSecure Hash Algorithm (SHA-1) 
    5. EBlock padding
  2. 2What is RFC 1321?
    1. AKerberos Network Authentication Service (V5)
    2. BMessage Digest 5 (MD5) hash
    3. CHash-based Message Authentication Code (HMAC)
    4. DSecure Hash Algorithm (SHA-1) 
    5. EBlock padding
  3. 3What is RFC 2104?
    1. AKerberos Network Authentication Service (V5)
    2. BMessage Digest 5 (MD5) hash
    3. CHash-based Message Authentication Code (HMAC)
    4. DSecure Hash Algorithm (SHA-1) 
    5. EBlock padding
  4. 4What is RFC 3174?
    1. AKerberos Network Authentication Service (V5)
    2. BMessage Digest 5 (MD5) hash
    3. CHash-based Message Authentication Code (HMAC)
    4. DSecure Hash Algorithm (SHA-1) 
    5. EBlock padding
  5. 5What is RFC 2040/PKCS #7?
    1. AKerberos Network Authentication Service (V5)
    2. BMessage Digest 5 (MD5) hash
    3. CHash-based Message Authentication Code (HMAC)
    4. DSecure Hash Algorithm (SHA-1) 
    5. EBlock padding
  6. 6What is NIST 800-38A?
    1. ACBC (Cipher Block Chaining) cipher mode
    2. BCTR (Counter) cipher mode
    3. CCFB (Cipher Feedback) cipher mode
    4. DOFB (Output Feedback) cipher mode
    5. EECB (Electronic Codebook) cipher mode
    6. FPCBC (Propagating Cipher Block Chaining) cipher mode

Informationen

Beschreibung
Quiz am RFC Quiz, erstellt von Nope Nope am 27/10/2020.
Sprache
English
Aufrufe
1
Verlauf
Erstellt am 27 Okt 2020 · aktualisiert am 27 Okt 2020
Schlagwörter
lpi
Bewertung
Noch keine Bewertungen
Bewerte dieses Quiz
Bewerte dieses Quiz

Feedback

Worum geht es?

Wie gefällt dir das neue Design?

Dein Eindruck